SDK Instsll problems


#1

i would appreciate any help anyone can offer.
I am trying to load some Integra modules 2106B, with internet plugins.
For some reason when i try to install v3.16 or v3.20 open AT SDK I get a message in French which suggests there is some form of incompatibility. I have tried both files on three different PC’s and find that the same error is returned each time.

All I wish to do is get the ability to transmit short emails (long ones would be better still). I think I could do it with GPRS but I’m curious about why I am getting these failures now.

Cheers
Chris